Bug 1029952 - [Doc] Do not enable quota while quota-remove-xattr.sh is still running.
[Doc] Do not enable quota while quota-remove-xattr.sh is still running.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
2.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bhavana
Sudhir D
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 10:27 EST by Gowrishankar Rajaiyan
Modified: 2013-12-09 11:48 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 11:48:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gowrishankar Rajaiyan 2013-11-13 10:27:56 EST
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.1/html/Administration_Guide/chap-User_Guide-Dir_Quota-Disable.html

Should have an "Important" box which states ... "Do not enable quota while quota-remove-xattr.sh is still running."
Comment 1 Bhavana 2013-11-14 04:11:32 EST
Hi Shanks,

Can we add this information as Important in the "Enabling Quota" section?
Comment 2 Gowrishankar Rajaiyan 2013-11-14 04:21:24 EST
"Enabling Quota" section:
Important: Do not enable quota while quota-remove-xattr.sh is still running.

"Disabling Quota" section:
Please add another bullet in existing note, something like: do not re-enable quota until the remove-xattr process is finished.
Comment 4 Gowrishankar Rajaiyan 2013-11-25 00:34:11 EST
Do not re-enable quota until the remove-xattr process is finished.

to 

Do not re-enable quota until the quota-remove-xattr.sh process is finished.
Comment 5 Bhavana 2013-11-25 01:40:45 EST
The change was not reflected in the staging server link, previously added!

The following link is now updated:

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.1/html/Administration_Guide/chap-User_Guide-Dir_Quota.html#chap-User_Guide-Dir_Quota-Enable
Comment 6 Gowrishankar Rajaiyan 2013-11-25 01:45:11 EST
(In reply to Gowrishankar Rajaiyan from comment #4)
> Do not re-enable quota until the remove-xattr process is finished.
> 
> to 
> 
> Do not re-enable quota until the quota-remove-xattr.sh process is finished.

I was referring to http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.1/html/Administration_Guide/chap-User_Guide-Dir_Quota-Disable.html
Comment 7 Bhavana 2013-11-25 12:05:39 EST
Yes Shanks, that was updated too, as shown in the PDF that was shared via e-mail

The staging server is updated with the changes.

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.1/html/Administration_Guide/chap-User_Guide-Dir_Quota-Disable.html
Comment 8 Gowrishankar Rajaiyan 2013-11-25 23:42:11 EST
Verified.

Note You need to log in before you can comment on or make changes to this bug.